<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="7ebcd99115326317">
        <source>[[ <span>Tails</span> [[!img lib/logo.png link="no" class="svg" alt=""]] |index]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e3f11626ee8b88e">
        <source>&lt;input type="search" id="searchbox" name="q" value="" size="16" placeholder="Using DuckDuckGo&amp;hellip;" /&gt; &lt;input type="hidden" name="sites" value="tails.net"/&gt; &lt;button aria-label="Search" type="submit"&gt;&lt;span&gt;Search&lt;/span&gt;&lt;/button&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;nav&gt;&lt;form&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="57a37d7268f69445">
        <source><a href="https://tails.net/donate/"><span>Donate</span></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
